.Footer {
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border-top: 1px solid #e0e0e0;
}

.Footer__button {
    background: none;
    border: none;
    outline: none;
}

.Footer__link {
    color: #999999;
}

.Footer__link--active {
    color: #222222;
}